hildon-application-framework-product (2008.10) unstable; urgency=low

  * Rename the binaries and source

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu,  27 Feb 2008 17:06:00 +0200

osso-af (1:1.2008.09) unstable; urgency=low

  * Added new binary osso-af-diablo, the default themes will be different for configurations

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu,  21 Feb 2008 12:20:00 +0200

osso-af (1:0.2008.52) unstable; urgency=low

  * Added package apt-https to configuration

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Mon,  7 Jan 2007 14:13:00 +0200

osso-af (1:0.2008.50) unstable; urgency=low

  * Added package fiasco-flasher to configuration

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed,  5 Dec 2007 14:32:00 +0200

osso-af (1:0.2008.49) unstable; urgency=low

  * Removed hildon-update-notifier

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Tue,  4 Dec 2007 17:18:00 +0200

osso-af (1:0.2008.48) unstable; urgency=low

  * Added chinese-font to dependency

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu, 29 Nov 2007 12:03:43 +0200

osso-af (1:0.2008.47) unstable; urgency=low

  * Removed hildon-update-notifier

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu,  15 Nov 2007 17:00:00 +0300

osso-af (3.2007.46) unstable; urgency=low

  * Added Felicia and Hendrika themes back to configuration

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu,   8 Nov 2007 19:08:00 +0300

osso-af (3.2007.41) unstable; urgency=low

  * Removed Felicia and Hendrika themes from the build, Fixes: NB#72896

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu,  11 Oct 2007 10:06:00 +0300

osso-af (3.2007.40) unstable; urgency=low

  * Changed default theme for echo

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Mon,   1 Oct 2007 16:28:00 +0300

osso-af (3.2007.38) unstable; urgency=low

  * Remove test theme from product build

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed,  19 Sep 2007 17:33:00 +0300

osso-af (3.2007.37) unstable; urgency=low

  * Remove Delta theme from product build; remove ui-fonts, will be replaced with ttf-nokia-fonts-common

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed,  12 Sep 2007 12:12:00 +0300

osso-af (3.2007.36) unstable; urgency=low

  * Remove plankton theme from product build

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Fri,  31 Aug 2007 11:44:00 +0300

osso-af (3.2007.34) unstable; urgency=low

  * Install Smooth theme like default

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu,  23 Aug 2007 14:19:00 +0300

osso-af (3.2007.33) unstable; urgency=low

  * Added new product theme

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu,  2 Aug 2007 10:19:00 +0300

osso-af (3.2007.31) unstable; urgency=low

  * Added product themes

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu,  2 Aug 2007 11:41:00 +0300

osso-af (3.2007.29) unstable; urgency=low

  * Reverted the name change of the USB status bar plugin.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Mon, 16 Jul 2007 16:07:00 +0300

osso-af (3.2007.28) unstable; urgency=low

  * Changed the name of USB status bar plugin and added promo applet

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Fri,  6 Jul 2007 14:50:08 +0300

osso-af (3.2007.27) unstable; urgency=low

  * Added configurator applet, hildon-plugins-settings-cpa

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Tue,  3 Jul 2007 14:14:00 +0300

osso-af (3.2007.25) unstable; urgency=low

  * Add package hildon-update-notifier to configuration

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed, 20 Jun 2007 10:11:47 +0300

osso-af (3.2007.23) unstable; urgency=low

  * Added hildon-status-bar-usb

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Fri,  1 Jun 2007 10:29:24 +0300

osso-af (3.2007.22) unstable; urgency=low

  * Raplaced meta-product-sardine to meta-desktop-sardine

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed, 23 May 2007 16:47:37 +0300

osso-af (3.2007.21) unstable; urgency=low

  * Add notification to configuration (libhildonnotify0)

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Mon, 21 May 2007 15:29:50 +0300

osso-af (3.2007.20) unstable; urgency=low

  * Adding the package libosso-gnomevfs2-samba to configuration

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed, 16 May 2007 15:20:48 +0300

osso-af (3.2007.19) unstable; urgency=low

  * Add to dependencies the packages hildon-thumbnail, libhildon-thumbnail0, libhildon-thumbnail-dev and 
    hildon-thumbnail-libid3 

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed, 9 May 2007 16:12:00 +0300

osso-af (3.2007.18) unstable; urgency=low

  * The hwkeyboard applet is renamed, change the name in dependency, add osso-applet-textinput to dependencies

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Fri, 27 Apr 2007 15:50:25 +0300

osso-af (3.2007.17) unstable; urgency=low

  * Added osso-device-applet to dependency

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed, 25 Apr 2007 17:05:01 +0300

osso-af (3.2007.16.3) unstable; urgency=low

  * Removed dependency on osso-af from dev part

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu, 19 Apr 2007 15:22:34 +0300

osso-af (3.2007.16.2) unstable; urgency=low

  * Added packages osso-applet-languageregional and osso-startup-wizard to meta package

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu, 19 Apr 2007 12:44:50 +0300

osso-af (3.2007.16.1) unstable; urgency=low

  * Adding new hulda daemon to dependency

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu, 19 Apr 2007 12:38:00 +0300

osso-af (3.2007.16) unstable; urgency=low

  * Added osso-applet-hwkeyboard package to dependency

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Mon,  16 Apr 2007 15:42:00 +0300

osso-af (3.2007.14) unstable; urgency=low

  * Removed hildon-base-lib from conflict, added osso-startup-greeting and wizback to dependency

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed,  4 Apr 2007 12:02:46 +0300

osso-af (3.2007.13.2) unstable; urgency=low

  * Add package hildon-base-lib to conflict

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Fri, 30 Mar 2007 10:59:00 +0300

osso-af (3.2007.13.1) unstable; urgency=low

  * Add input methods packages to configuration

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed, 28 Mar 2007 15:04:31 +0300

osso-af (3.2007.13) unstable; urgency=low

  * Changed dependency: archtunjo, lessertunjo -> hildon-games-wrapper0; libosso-help -> libhildonhelp

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Tue, 27 Mar 2007 11:53:00 +0200

osso-af (3.2007.12.1) unstable; urgency=low

  * Updated osso-global-search package in dependencies

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu, 22 Mar 2007 12:08:45 +0200

osso-af (3.2007.12) unstable; urgency=low

  * Added: osso-global-search, osso-backup, libogs; Removed: hildon-base-lib-dev from dev part

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed, 21 Mar 2007 09:36:00 +0200

osso-af (3.2007.11) unstable; urgency=low

  * Added: temporary added control-panel-applets: certman

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Tue, 13 Mar 2007 13:29:00 +0200

osso-af (3.2007.10) unstable; urgency=low

  * Added: isearch-applet, hildon-home-webshortcut (with configuration package); temporary added meta package 
    osso-help and control-panel-applets: screencalibration; removed maemo-af-dektop-config (functionality is 
    moved to package hildon-desktop)
 
 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu, 8 Mar 2007 15:54:00 +0200

osso-af (3.2007.08) unstable; urgency=low

  * Changed for hildon consolidation (removed a lot of packages, changed names of libraries, removed desktop-backgrounds, 
    ui-fonts package is added, added personalisation applet and maemo-af-destkop-config package)

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Mon, 19 Feb 2007 17:54:00 +0200

osso-af (3.2007.07) unstable; urgency=low

  * Remove hildon-docs from dependency of osso-af-dev package

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Mon, 12 Feb 2007 14:40:00 +0200

osso-af (3.2007.03) unstable; urgency=low

  * Remove osso-af-mmc from dependency, the package is inside ke-recv

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Tue, 16 Jan 2007 17:08:00 +0200

osso-af (0.2006.41) unstable; urgency=low

  * Remove libosso-common-error0 from dependencies, Fixes: NB#41780

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Mon, 9 Oct 2006 15:37:00 +0200

osso-af (0.2006.36) unstable; urgency=low

  * Remove empty files: hildon-status-bar-battery and hildon-status-bar-display, Fixes: NB#38443

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed, 6 Sep 2006 15:46:00 +0200

osso-af (0.2006.17) unstable; urgency=low

  * Add new package isearch-applet (home applet to dependencies) 

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu, 27 Apr 2006 11:54:00 +0200

osso-af (0.2006.13) unstable; urgency=low

  * Replace input method packages with meta package osso-af-hildon-input-method

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed, 29 Mar 2006 14:58:00 +0200

osso-af (0.2006.10) unstable; urgency=low

  * Added hildon-home-image-viewer, hildon-home-image-viewer-config to build dependenices

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu, 9 Mar 2006 13:00:04 +0200

osso-af (0.2006.08) unstable; urgency=low

  * Added hildon-input-method-plugins-western to dependencies (temporary, in the next version new meta package 
    osso-af-hildon-input-method will be added)

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu, 15 Feb 2006 10:37:04 +0200

osso-af (0.2006.07) unstable; urgency=low

  * Added hildon-control-panel-personalisation to dependencies

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu, 15 Feb 2006 10:37:04 +0200

osso-af (0.2006.06.2) unstable; urgency=low

  * Added hildon-im-hwr-teach to dependencies

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu, 9 Feb 2006 13:23:04 +0200

osso-af (0.2006.06.1) unstable; urgency=low

  * Added osso-global-search and libogs (libogs1.2-1, libogs1.2-dev) to dependencies

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed, 8 Feb 2006 09:36:04 +0200

osso-af (0.2006.06) unstable; urgency=low

  * Added osso-thumbnail and osso-thumbnail0 (N#22508).
  * Added osso-thumbnail-libid3.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 02 Feb 2006 19:35:23 +0200

osso-af (0.2006.05.1) unstable; urgency=low

  * Added osso-backup and osso-backup-dev to dependencies

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu, 2 Feb 2006 13:48:04 +0200

osso-af (0.2006.05) unstable; urgency=low

  * Removed osso-teema-testapp (>= 0.4), outo, libogs-dev, osso-backup-dev, xnee dependencies (osso-af-dev package)

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed, 1 Feb 2006 19:15:04 +0200

osso-af (0.2006.03) unstable; urgency=low

  * Updated dependencies and fixed description texts.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 26 Jan 2006 11:13:04 +0200

osso-af (0.2006.01) unstable; urgency=low

  * Some cleanup before publication.
  * Added COPYING file.
  * Now depending on a newer osso-af-base.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 03 Jan 2006 13:18:59 +0200

osso-af (0.2005.47.1) unstable; urgency=low

  * Removed hildon-status-bar-battery dependency.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 25 Nov 2005 16:12:20 +0200

osso-af (0.2005.47) unstable; urgency=low

  * New branch started.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 24 Nov 2005 17:32:23 +0200

osso-af (0.2005.37) unstable; urgency=low

  * Update dependencies (added hildon-home-image-viewer-config) 

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Thu, 15 Sep 2005 18:14:12 +0300

osso-af (0.2005.31) unstable; urgency=low

  * Cleanup dependencies.
  * Drop old-style l10n packages.

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Tue,  2 Aug 2005 15:55:37 +0300

osso-af (0.2005.22.1) unstable; urgency=low

  * Fix dependencies to HWR teaching

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed,  1 Jun 2005 15:38:58 +0300

osso-af (0.2005.22) unstable; urgency=low

  * maemo-af-desktop integration

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon, 30 May 2005 19:59:36 +0300

osso-af (0.2005.21) unstable; urgency=low

  * Update for w21 build

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Tue, 24 May 2005 14:06:01 +0300

osso-af (0.2005.20) unstable; urgency=low

  * Update to new package names for IM

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Tue, 17 May 2005 19:50:08 +0300

osso-af (0.2005.19) unstable; urgency=low

  * Update for build w2005.20

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed, 11 May 2005 18:10:05 +0300

osso-af (0.2005.18) unstable; urgency=low

  * Remove libxml2-headers deps

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed,  4 May 2005 17:03:39 +0300

osso-af (0.2005.17) unstable; urgency=low

  * Updated for w2005.17 release
  * Added osso-thumbnail-libid3 into dependencies

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed, 27 Apr 2005 16:32:20 +0300

osso-af (0.2005.15) unstable; urgency=low

  * Update for w2005.15 release

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed, 13 Apr 2005 12:58:54 +0300

osso-af (0.2005.14) unstable; urgency=low

  * Prepare for w2005.15 release

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Tue,  5 Apr 2005 19:13:50 +0300

osso-af (0.2005.13) unstable; urgency=low

  * Update for w2005.13 release

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Fri,  1 Apr 2005 10:00:52 +0300

osso-af (0.2005.11) unstable; urgency=low

  * Update for w2005.11 release

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed, 16 Mar 2005 17:49:32 +0200

osso-af (0.2005.10) unstable; urgency=low

  * Prebuild for w2005.11 release

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed,  9 Mar 2005 17:09:23 +0200

osso-af (0.2005.09) unstable; urgency=low

  * Update for w2005.09

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed,  2 Mar 2005 11:27:20 +0200

osso-af (0.2005.08) unstable; urgency=low

  * Prepare for w2005.09 BAT

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon, 21 Feb 2005 19:35:27 +0200

osso-af (0.2005.07) unstable; urgency=low

  * Update for final build of w2005.07

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed, 16 Feb 2005 19:40:34 +0200

osso-af (0.2005.06.07) unstable; urgency=low

  * Update to build w2005.07

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed, 16 Feb 2005 16:31:27 +0200

osso-af (0.2005.06.06) unstable; urgency=low

  * put back osso-help libraries

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Fri, 11 Feb 2005 19:26:33 +0200

osso-af (0.2005.06.05) unstable; urgency=low

  * Temporary remove libosso-help

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Fri, 11 Feb 2005 18:31:44 +0200

osso-af (0.2005.06.04) unstable; urgency=low

  * Added libosso-help, hildon-control-panel-personalisation

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Thu, 10 Feb 2005 21:01:07 +0200

osso-af (0.2005.06.03) unstable; urgency=low

  * add dependency to osso-icons-theme

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed,  9 Feb 2005 17:47:53 +0200

osso-af (0.2005.06.02) unstable; urgency=low

  * added osso-input-method-l10n-*

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed,  9 Feb 2005 17:34:08 +0200

osso-af (0.2005.06.01) unstable; urgency=low

  * Update for bugfixes

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Tue,  8 Feb 2005 13:46:37 +0200

osso-af (0.2005.06) unstable; urgency=low

  * BAT test package

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon,  7 Feb 2005 17:44:08 +0200

osso-af (0.2005.05) unstable; urgency=low

  * Final build for W2005.05

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed,  2 Feb 2005 15:28:32 +0200

osso-af (0.2005.03.03) unstable; urgency=low

  * remove hildon-control-panel-dummy

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Thu, 27 Jan 2005 12:29:11 +0200

osso-af (0.2005.03.02) unstable; urgency=low

  * libogs -> libogs0

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon, 24 Jan 2005 15:38:19 +0200

osso-af (0.2005.03.01) unstable; urgency=low

  * BAT build

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed, 19 Jan 2005 18:55:35 +0200

osso-af (0.2005.03) unstable; urgency=low

  * Updated for W2005.03 final build

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed, 19 Jan 2005 17:46:20 +0200

osso-af (0.2005.02) unstable; urgency=low

  * Test build W2005.02

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Sun,  9 Jan 2005 23:41:36 +0200

osso-af (0.51) unstable; urgency=low

  * Updated for W51 build

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Tue, 14 Dec 2004 16:48:03 +0200

osso-af (0.49) unstable; urgency=low

  * Updated for W50 build

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Tue, 30 Nov 2004 19:31:40 +0200

osso-af (0.47) unstable; urgency=low

  * Update for W48 build
  * Updated: gtk2-engines hildon-docs hildon-input-method-widgets hildon-keyboard-tests 
    hildon-keyboard hildon-lgpl hildon-libs hildon-status-bar-battery hildon-status-bar-display
    hildon-status-bar-gateway hildon-status-bar-internet hildon-status-bar-sound 
    hildon-status-bar-usb hildon-status-bar-usb2 hildon-status-bar-usb3
    hildon-task-navigator-bookmarks hildon-task-navigator-mail hildon-tests
    hildon-themes libmatchbox matchbox-window-manager osso-backup osso-gnome-vfs2
    osso-gnomevfs-extra simpliwrite
  * New Teema 8.1 packages: gtkfilesystemmemory hildon-base-lib hildon-control-panel
    hildon-fonts hildon-home hildon-initscripts hildon-navigator hildon-status-bar
    libossomime osso-teema osso-im-hwr-teach
  * New packages: osso-af-mmc *-ui-fonts

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Tue, 16 Nov 2004 19:41:38 +0200

osso-af (0.46) unstable; urgency=low

  * Unofficial build W46 for DEMO

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed, 10 Nov 2004 16:11:07 +0200

osso-af (0.45) unstable; urgency=low

  * Update for W46 build
  * updated lessertunjo, archtunjo, simpliwrite,
    hildon-base, osso-gnomevfs-extra
  * new packages shared-mime-info, desktop-file-utils, libosso-gsf,
    osso-backup

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed,  3 Nov 2004 20:10:59 +0200

osso-af (0.43) unstable; urgency=low

  * Update for build W44 
  * new lessertunjo, archtunjo, hildon-task-navigator-bookmarks, hildon-task-navigator-mail
  * bugfixes in simplewrite, osso-testapp

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed, 20 Oct 2004 15:31:13 +0300

osso-af (0.41) unstable; urgency=low

  * Updated for build W42
  * Teema 7.4
  * new libosso-gnomevfs packages
  * update ezitext

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Tue,  5 Oct 2004 19:24:45 +0300

osso-af (0.39) unstable; urgency=low

  * Updated for build W39

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Thu, 23 Sep 2004 10:47:26 +0300

osso-af (0.38) unstable; urgency=low

  * Teema7.2
  * D-Bus 0.22

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Thu,  9 Sep 2004 11:57:13 +0300

osso-af (0.37) unstable; urgency=low

  * Update for build W37
  * remove osso-af-remove package

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Tue,  7 Sep 2004 10:43:13 +0300

osso-af (0.34) unstable; urgency=low

  * Remove strict dependencies
    re-make packages, update version number to week number

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Thu, 26 Aug 2004 16:05:41 +0300

osso-af (0.11) unstable; urgency=low

  * W34 changes: osso-gnomevfs-extra update, added xkbd, dbus update (minor)

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 10 Aug 2004 16:08:43 +0300

osso-af (0.10) unstable; urgency=low

  * W32 changes: Teema6.6, simpliwrite & ezitext updates, libosso0.0.3,
    GnomeVFS update + OBEX module

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 28 Jul 2004 15:43:47 +0300

osso-af (0.9) unstable; urgency=low

  * W30 changes: Teema6.5, hanwang, bug fixes, libosso0.0.2

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 15 Jul 2004 11:04:15 +0300

osso-af (0.8) unstable; urgency=low

  * W28 changes: Teema6.4, GConf update, locale data, libosso

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 01 Jul 2004 14:41:06 +0300

osso-af (0.7) unstable; urgency=low

  * W26 changes: Teema6.3, GConf & D-BUS fixes

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 18 Jun 2004 16:17:55 +0300

osso-af (0.6) unstable; urgency=low

  * W24 changes: arthwr added, new Teema6 packages

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 31 May 2004 13:41:39 +0300

osso-af (0.5) unstable; urgency=low

  * W20 changes: Gtk2.4, libglib update, libatk, libungif4g, Teema6

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 18 May 2004 16:34:12 +0300

osso-af (0.4) unstable; urgency=low

  * Added some exact version numbers. W18 changes: replaced dbus and libjpeg
    with modified versions (the packages were modified, not the code).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 05 May 2004 15:37:31 +0300 

osso-af (0.3) unstable; urgency=low

  * added libgnomevfs2-0. Changed architecture to "all".

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 21 Apr 2004 14:33:32 +0300

osso-af (0.2) unstable; urgency=low

  * added hildon-keyboard

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 07 Apr 2004 12:27:24 +0300

osso-af (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 16 Mar 2004 16:01:24 +0200

